# service.yaml
apiVersion: v1
kind: Service
metadata:
  name: {{service_name}}
  labels:
    app: {{app_name}}
spec:
  type: LoadBalancer
  ports:
    - protocol: TCP
      port: 13100
      targetPort: 13100
      name: port0
    - protocol: TCP
      port: 13101
      targetPort: 13101
      name: port1
    - protocol: TCP
      port: 13102
      targetPort: 13102
      name: port2     
  selector:
    app: {{app_name}}
